		
		/* FONT LABELS */
		/* BEGIN */ 
		.fieldLabel{
			color: #156298 !important;
		    font-size: 12px !important;
			margin-left:3px !important; 
			margin-right:0px !important; 
			margin-bottom:2px !important;			
		 }
		 
		 .boldLabel{
			padding-bottom: 5px !important;			
			font-weight: bold !important;
			font-size: 12px !important;			
		}

		.noteLabel{
			   color: #cc0037 !important;
			   /* color:#707070 !important;*/
			   vertical-align: bottom !important;    		   
			   font-size: 10px !important;
			   font-weight: bold !important;	
		}

		.customLabel{ 
			background-color : #A0A0A0 !important; 
			font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana;
			font-weight : bold !important; 
			font-size : 12px !important; 
			color : #000000 !important; 
			text-align:center !important;
			padding-top:10px !important;			 
			padding-bottom:10px !important;
			margin-left:3px !important; 
			margin-right:0px !important;
			margin-bottom:6px !important; 
						
		}
		
		.customText{
			font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana;
			font-weight: normal;
			font-size: 16px;	
			color : #444 !important;		
			line-height:1.6;		
			margin-left:0px !important;
			text-align:justify !important;
		}
		
		/* END */
		
		/* TABLE */
		/* BEGIN */
		.tableHeaderLight  { 
			background-color : #C0C0C0 !important; 
			font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana; 
			font-weight : normal !important; 
			font-size : 12px !important; 
			color : #000000 !important; 				
			text-align:center !important;			
			height:35px !important;
		}
		
		.tableHeaderDark { 
			background-color : #A0A0A0 !important; 
			font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana;
			font-weight : bold !important; 
			font-size : 12px !important; 
			color : #000000 !important; 
			text-align:center !important;
			height:35px !important;
		}
		
		
		.tableDataLight  { 
			background-color : #F0F0F0 !important; 
			font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana;
			font-weight : normal !important; 
			font-size : 12px !important; 
			color : #000000 !important; 
			height:24px !important;
			white-space:nowrap !important;			
		}
		
		.tableDataDark { 
			background-color : #dfdfdf !important; 
			font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana;
			font-weight : normal !important; 
			font-size : 12px !important; 
			color : #000000 !important; 
			height:24px !important;
			white-space:nowrap !important;
		} 		
		/* END */


		/* CUSTOM TEXTBOX,IMAGEBOX,SELECT AND CHECKBOX */
		/* BEGIN */		
		.optional{
			height:24px !important ;			
			margin-left:3px !important;
			margin-right:0px !important; 						
			margin-bottom:6px !important;			
			font-size:15px !important;		
			border-width:1px;
			border-color:grey;			
		}

		.mandatory{
			height:24px !important ;
			margin-left:3px !important; 
			margin-right:0px !important; 
			margin-bottom:6px !important;	
			background-color : #DDFFDD !important;
			font-size:15px !important; 
			border-width:1px;
			border-color:grey;				
		}

		.protected{
			height:24px !important ;			
			margin-left:3px !important; 
			margin-right:0px !important;
			margin-bottom:6px !important;				
			background-color : #DFDFDF !important; 
			font-size:15px !important;
			border-width:1px;
			border-color:grey;	
			cursor:not-allowed !important;	
		}
		
		
		
		.disabled{
			height:24px !important ;			
			margin-left:3px !important; 
			margin-right:0px !important;
			margin-bottom:6px !important;				
			background-color : #C0C0C0; 
			font-size:15px !important;
			border-width:1px;
			border-color:grey;
			cursor:not-allowed !important;		
		}
		
		.disabledMenuItem{								
			background-color : #C0C0C0; 
		}
		.mandatoryRateBox{
			height:24px !important;		
			font-size:15px !important;
			margin-left:3px !important; 
			margin-right:0px !important; 
			margin-bottom:6px !important;	
			background-color : #DDFFDD !important;
			text-transform : uppercase !important ;
			border-width:1px;
			border-color:grey;				
		}

		.optionalRateBox{
			height:24px !important;
			font-size:15px !important;
			margin-left:3px !important; 			
			margin-right:0px !important; 
			margin-bottom:6px !important;	
			text-transform : uppercase !important ; 
			border-width:1px;
			border-color:grey;	
		}
		
		.imageTextBox{
			background-image: url(images/calendarM.jpg) !important ;
			background-repeat: no-repeat !important ;
			background-position: left !important ;
			height:24px !important ;
			width:98px !important ;
			margin-left:3px !important; 
			margin-right:0px !important; 
			margin-bottom:6px !important;	
			padding-right:1px !important;
			text-transform : uppercase !important ; 
			text-align:right !important;
			font-size:15px !important;
			background-color : #DDFFDD;
			cursor:pointer !important;
			border-width:1px;
			border-color:grey;	
		}
		
		.optionalImageTextBox{
			background-image: url(images/calendarO.jpg) !important ;
			background-repeat: no-repeat !important ;
			background-position: left !important ;
			height:24px !important ;
			width:98px !important ;
			margin-left:3px !important; 
			margin-right:0px !important; 
			margin-bottom:6px !important;	
			padding-right:1px !important;
			text-transform : uppercase !important ; 
			text-align:right !important;
			font-size:15px !important;
			cursor:pointer !important;
			border-width:1px;
			border-color:grey;	
		}

		/* END */
		
		/* CUSTOM CALENDAR */
		/* BEGIN */		
		.ui-datepicker {
			top:243px;
			margin-top:1px !important;
			margin-left:auto;
		}

		.ui-datepicker-calendar .ui-state-active {
			background: #6eafbf !important ;
			border: 1px solid #55838f !important ;
			position: relative !important ;
			margin: -1px !important ;
		}
		/* END */		

		
		/* CUSTOM CHECK BOX */
		/* BEGIN */
		.customCheckBox{display:inline-block !important ;line-height:22px !important ;}
		.customCheckBox input[type=checkbox]{display:none}
		.customCheckBox input[type=checkbox]:checked + .customCheckDiv:before{background:#DDFFDD}
		.customCheckBox input[type=checkbox]:checked + .customCheckDiv:after{opacity:1}
		.customCheckDiv:before{content:'' !important ;position:absolute !important ;width:22px !important ;height:20px !important ;border:1px solid #c5c5c5;}
		.customCheckDiv{position:relative !important ;display:inline-block !important ;vertical-align:top !important ;cursor:pointer !important ;width:24px !important ;height:24px}
		.customCheckDiv:after{content:'' !important ;position:absolute !important ;top:5px !important ;left:4px !important ;width:12px !important ;height:6px !important ;border:4px solid #fff !important ;border-top:none !important ;border-right:none !important ;-webkit-transform:rotate(-45deg) !important ;-moz-transform:rotate(-45deg) !important ;-ms-transform:rotate(-45deg) !important ;-o-transform:rotate(-45deg) !important ;transform:rotate(-45deg)}
		.customCheckBox input[type=checkbox]:disabled + .customCheckDiv{opacity:0.3 !important ;cursor:not-allowed !important ;}	
		/* END */

		/* CUSTOM BUTTON */
		/* BEGIN */
		.customButton{
			border:none;
			display:inline-block;
			outline:0;
			padding: 15px 16px 17px 16px;
			overflow:hidden;
			overflow:visible\9;
			width:auto;
			margin-left:5px !important; 
			margin-right:0px !important; 
			margin-bottom:6px !important;
			vertical-align:middle;			
			text-decoration:none !important;
			color:#fff;
			background-color:#CC0037;
			text-align:center;
			text-transform: uppercase;
			transition:.2s ease-out;
			cursor:pointer;
			white-space:nowrap;
			line-height:0px;
			font-weight:bold;
			font-family: 'Material Icons';
			letter-spacing: 1px;
		}
		.customButton:hover {
			box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		}
		
		.customButton:focus {
			box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		}
		.customButton::-moz-focus-inner {
			border: 0;
			outline : 0;
		}
		
		.insideButton{
			border:none;
			display:inline-block;
			outline:0;
			padding: 15px 16px 17px 16px;
			overflow:hidden;
			overflow:visible\9;
			width:auto;
			margin-left:0px !important; 
			margin-right:0px !important;
			margin-bottom:6px !important;			
			vertical-align:middle;			
			text-decoration:none !important;
			color:#fff;
			background-color:#CC0037;
			text-align:center;
			text-transform: uppercase;
			transition:.2s ease-out;
			cursor:pointer;
			white-space:nowrap;
			line-height:0px;
			font-weight:bold;
			font-family: 'Material Icons';
			letter-spacing: 1px;
		}
		.insideButton:hover {
			box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		}
		
		.insideButton:focus {
			box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		}
		.insideButton::-moz-focus-inner {
			border: 0;
			outline : 0;
		}
		
		
		.outsideButton{
			border:none;
			display:inline-block;
			outline:0;
			padding: 15px 16px 17px 16px;
			overflow:hidden;
			overflow:visible\9;
			width:auto;
			margin-left:13px !important; 
			margin-right:0px !important; 
			margin-bottom:6px !important;
			vertical-align:middle;			
			text-decoration:none !important;
			color:#fff;
			background-color:#CC0037;
			text-align:center;
			text-transform: uppercase;
			transition:.2s ease-out;
			cursor:pointer;
			white-space:nowrap;
			line-height:0px;
			font-weight:bold;
			font-family: 'Material Icons';
			letter-spacing: 1px;
		}
		.outsideButton:hover {
			-webkit-box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
			-moz-box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
			box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		}
		
		.outsideButton:focus {
			-webkit-box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
			-moz-box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
			box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		}
		.outsideButton{
			border: 0;
			outline : 0;
		}
		.protectedButton{
			border:none;
			display:inline-block;
			outline:0;
			padding: 15px 16px 17px 16px;
			overflow:hidden;
			overflow:visible\9;
			width:auto;
			margin-left:5px !important; 
			margin-right:0px !important; 
			margin-bottom:6px !important;
			vertical-align:middle;			
			text-decoration:none !important;
			color:#fff;
			background-color : #C0C0C0; 
			text-align:center;
			text-transform: uppercase;
			transition:.2s ease-out;
			cursor:not-allowed !important;	
			white-space:nowrap;
			line-height:0px;
			font-weight:bold;
			font-family: 'Material Icons';
			letter-spacing: 1px;
		}
		.protectedButton:hover {
			box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		}
		.protectedButton:focus {
			box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		}
		.protectedButton::-moz-focus-inner {
			border: 0;
			outline : 0;
		}

		
		.dimensionButton{
			border:none;
			display:inline-block;
			outline:0;
			padding:15px 16px 17px 16px;
			overflow:hidden;
			overflow:visible\9;
			width:auto;	
			margin-left:3px !important; 
			margin-right:0px !important; 
			margin-bottom:6px !important;
			vertical-align:middle;			
			text-decoration:none !important;
			color:#fff;
			background-color:#CC0037;
			text-align:center;
			text-transform: uppercase;
			transition:.2s ease-out;
			cursor:pointer;
			white-space:nowrap;
			line-height:0px;
			font-weight:bold;
			font-family: 'Material Icons';
			letter-spacing: 1px;			
		}
		.dimensionButton:hover {
			box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		}
		.dimensionButton:focus {
			box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		}
		
		/* END */
		
		

		/* PROCES DIV */
		/* BEGIN */		
		.processDiv {
			position: fixed;
			left: 0;
			top: 0;
			z-index: 999;
			width: 100%;
			height: 100%;
			overflow: visible;
			background: #fff url('images/ajax-loader.gif') no-repeat center center;
	    }
		/* END */

		/* TOOLTIP */
		/* BEGIN */
		.handcursor{
			cursor:pointer !important;
			color:blue !important;			
		}
			
		.tooltipLabel{
			color:blue !important;	
		    font-size: 12px !important;
		 }
		
		.tooltip{
			margin:8px !important;
			padding:8px !important;
			border:1px solid blue !important;
			background-color:white !important;
			color:blue !important;			
			position: absolute !important;
			z-index: 2 !important;
		}
		
		.tooltip:before {
   			content: "";
    		position: absolute;
    		bottom: -30px;
    		left: 148px;
    		border-width: 15px 15px 15px 15px;
    		border-style: solid;
    		border-color: blue transparent transparent transparent;
		}
		
		.productTooltip{
			margin:8px !important;
			padding:8px !important;
			border:1px solid blue !important;
			background-color:white !important;
			color:blue !important;			
			position: absolute !important;
			z-index: 2 !important;
		}
		
		.productTooltip:before {
   			content: "";
    		position: absolute;
    		top:  -19px;
    		left: 93px;
    		border-width: 9px 9px 9px 9px;
    		border-style: solid;
    		border-color: transparent transparent blue transparent;
		}
		 
		/* END */
		
		.noteTD{
			padding-left:17px !important;
		}
		
		.ui-dialog-titlebar{
			background : RGB(0,120,187);
			color : white;
			height: 25px;
			font-size:13px;	
		}
		.ui-widget-content {
			background : white;	
		}
		.ui-corner-all {
			border-radius: 0px;
		}
		
		.imageStyle{
			margin-bottom:8px;
		}
		
		font.customText { 
			font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana;
			font-weight : normal; 
			font-size : 16px; 
			color : blue; 
			margin-left:3px;
			margin-right:3px;
		} 
		
		.statusDiv{
			color:white !important;
			background-color:#333399 !important;
			height:19px !important;
			white-space:nowrap;
			padding-top:5px !important;
			padding-left:3px !important;
			padding-right:3px !important;
			margin-bottom:6px !important;
			font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana;
			font-size:10px !important;
			font-weight: bold !important;
		}
		
		.padButton {
			BORDER-RIGHT: #dfdfdf 2px outset;
			PADDING-RIGHT: 1px;
			BORDER-TOP: #dfdfdf 2px outset;
			PADDING-LEFT: 1px;
			PADDING-BOTTOM: 1px;
			BORDER-LEFT: #dfdfdf 2px outset;
			PADDING-TOP: 0px;
			BORDER-BOTTOM: #dfdfdf 2px outset;
			BACKGROUND-COLOR: #dfdfdf
		}
		
		.messageLayerText{
			PADDING-LEFT:17px !important;
			PADDING-RIGHT:15px !important;
			PADDING-BOTTOM:10px !important;
			FONT-SIZE:12px !important;
			FONT-WEIGHT: bold !important;
			COLOR: #cc0037 !important;
			TEXT-ALIGN:center;
			white-space:nowrap;
		}

		.userhelptextSA  { 
			background-color : #FFFFFF !important; 
			color : #D3D3D3 !important; 
			height:24px !important ;			
			margin-left:3px !important;
			margin-right:0px !important; 	
			margin-bottom:6px !important; 		
			font-size:15px !important;
			border-width:1px;
			border-color:grey;		
		}

		.userHelpTextDarkHAWB{ 
			background-color : #DDFFDD !important;
			color : #808080 !important;	
			height:24px !important ;			
			margin-left:3px !important;
			margin-right:0px !important; 	
			margin-bottom:6px !important; 		
			font-size:15px !important;	
			border-width:1px;
			border-color:grey;	
		}
		
		.spreadsheetBoldText{
			font-weight:bold;
			font-size:13px; 		
		}
		
		.spreadsheetNormalText{
			font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana;
			font-weight:normal;
			font-size:13px;
		}
		
		#functInputbox:-ms-input-placeholder {
			color: #d3d3d3;
		}
		
		td img {display: block;}
		select.optional,select.mandatory,select.protected,select.disabled{height:24px !important;}

.stntooltip {
	margin: 8px !important;
	padding: 8px !important;
	border: 1px solid blue !important;
	background-color: white !important;
	color: blue !important;
	position: absolute !important;
	z-index: 10 !important
}
.stntooltip:before {
	content: "";
	position: absolute;
	bottom: -30px;
	left: 73px;
	border-width: 15px 15px 15px 15px;
	border-style: solid;
	border-color: blue transparent transparent transparent
}
.circle {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	font-size: 12px;
	color: #fff;
	line-height: 50px;
	text-align: center;
	background: #333399;
	font-weight: bold
}
.circleline {
	width: 120px !important;
	height: 3px !important;
	background-color: black
}
.circle .stntooltiptext {
	visibility: hidden;
	height: 39px !important;
	width: auto;
	top: 385px !important;
	padding-right: 4px;
	border-color: black !important;
	background-color: white;
	color: black;
	text-align: left;
	border: 1px solid red;
	font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana;
	font-size: 9px;
	position: absolute
}
.circle:hover .stntooltiptext {
	visibility: visible
}

	.securitytooltip {
	  margin: 8px !important;
	  padding: 8px !important;
	  border: 1px solid blue !important;
	  background-color: white !important;
	  color: blue !important;
	  position: absolute !important;
	  z-index: 10 !important;
	}

	.securitytooltip:before {
	  content: "";
	  position: absolute;
	  bottom: -30px;
	  left: 73px;
	  border-width: 15px 15px 15px 15px;
	  border-style: solid;
	  border-color: blue transparent transparent transparent;
	}

.statussecuritytooltip {
	margin: 8px!important;
	padding: 8px!important;
	border: 1px solid #00f!important;
	background-color: #fff!important;
	color: #00f!important;
	position: absolute!important;
	z-index: 10!important
}
.statussecuritytooltip:before {
	content: "";
	position: absolute;
	top: -30px;
	left: 600px;
	border-width: 15px;
	border-style: solid;
	border-color: transparent transparent #00f
}
.summarysecuritytooltip {
	margin: 8px!important;
	padding: 8px!important;
	border: 1px solid #00f!important;
	background-color: #fff!important;
	color: #00f!important;
	position: absolute!important;
	z-index: 10!important
}
.summarysecuritytooltip:before {
	content: "";
	position: absolute;
	bottom: -30px;
	right: 143px;
	border-width: 15px;
	border-style: solid;
	border-color: #00f transparent transparent
}

.paykargotooltip {
  margin: 8px !important;
  padding: 8px !important;
  border: 1px solid blue !important;
  background-color: white !important;
  color: blue !important;
  position: absolute !important;
  z-index: 10 !important;
}

.paykargotooltip:before {
  content: "";
  position: absolute;
  bottom: 254px;
  left: 549px;
  border-width: 15px 15px 15px 15px;
  border-style: solid;
  border-color: blue transparent transparent transparent;
}

.statuspaykargotooltip {
	margin: 8px!important;
	padding: 8px!important;
	border: 1px solid #00f!important;
	background-color: #fff!important;
	color: #00f!important;
	position: absolute!important;
	z-index: 10!important
}
.statuspaykargotooltip:before {
	content: "";
	position: absolute;
	top: -31px;
	left: 874px;
	border-width: 15px;
	border-style: solid;
	border-color: transparent transparent #00f transparent;
}
.summarypaykargotooltip {
	margin: 8px!important;
	padding: 8px!important;
	border: 1px solid #00f!important;
	background-color: #fff!important;
	color: #00f!important;
	position: absolute!important;
	z-index: 10!important
}
.summarypaykargotooltip:before {
	content: "";
	position: absolute;
	bottom: -30px;
	right: 143px;
	border-width: 15px;
	border-style: solid;
	border-color: #00f transparent transparent
}
.popup{
	margin:8px !important;
	padding:8px !important;
	border:1px solid blue !important;
	background-color:white !important;
	color:blue !important;			
	position: absolute !important;
	z-index: 2 !important;
}
.advtooltip{
	margin:8px !important;
	padding:8px !important;
	border:1px solid blue !important;
	background-color:white !important;
	color:blue !important;			
	position: absolute !important;
	z-index: 2 !important;
}

.advtooltip:before {
	content: "";
	position: absolute;
	top: 0px;
	left: -29px;
	border-width: 15px 15px 15px 15px;
	border-style: solid;
	border-color: transparent blue transparent transparent;
}

.advtooltip.new_pointer:before {
	content: "";
	position: absolute;
	top: 160px;
	left: -29px;
	border-width: 15px 15px 15px 15px;
	border-style: solid;
	border-color: transparent blue transparent transparent;
}




/* The container */
.checkbox-remember {
	display: flex;
	margin-left: -13px;
}
.container-checkbox {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 22px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default checkbox */
.container-checkbox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: -3px;
	left: 10px;
	height: 20px;
	width: 20px;
	box-sizing: border-box;
	border: 1px solid #444444;
	border-radius: 3px;
	background-color: #DDFFDD;
}

/* On mouse-over, add a grey background color */
.container-checkbox:hover input ~ .checkmark {
	background-color: #DDFFDD;
	cursor: pointer;
}


/* When the checkbox is checked, add a blue background */
.container-checkbox input:checked ~ .checkmark {
	background-color: #DDFFDD;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.container-checkbox input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.container-checkbox .checkmark:after {
	left: 6px;
	top: 2px;
	width: 4px;
	height: 9px;
	border: solid #0a0303;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.container-checkbox input:disabled ~ .checkmark {
	background-color: #DDFFDD;
	opacity: .6;
	cursor: no-drop;
}

.toggleblock{display:none}

.img-progress-loader{
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
}
.shadow-overlay{
	position:fixed;
	display:none;
	z-index:101;
	width:100%;
	height:100%;
	border:1px solid;
	top:0px;
	left:0px;
	background-color:Black;
	Filter:Alpha(Opacity=50);
	-moz-opacity:50%;
	opacity: 0.5;
	-khtml-opacity: 0.5;
}

.legend-fieldlabel{
	display: flex;
	justify-content: center;
	height: 20px;
	align-items: center;
}
.legend-fieldlabel input[type=checkbox] {
	margin: -4px 3px 0px 9px !important;
}
.searchIcon{
	position: relative;
	top: -0.18em;
	right: 6px;
	left: 2px;
	border: 1px solid #aaaaaa;
	padding: 0px 4px 0px 4px;
	box-sizing: border-box;
	display: inline-flex;
	height: 24px;
	margin: 0 .15em 0 .1em;
    align-items: center;
    justify-content: center;	
}
.searchIcon .fonts-material-icons{
	vertical-align: middle;
	color: #027cbd;
}
.searchIcon:hover .fonts-material-icons{
	vertical-align: middle;color: #024d75;
}
.cnf-pricedetails{
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	padding-left: 6px;
	font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana;
}
.noteLabel-content{
    line-height: 16px;
    background: #f3f3f3;
    padding: 9px 3px;
    position: relative;
    display: block;
    box-sizing: border-box;
    flex-direction: column;
    text-align: left;
	margin: 2px 4px 0 4px;
}
.noteLabel-block{
    display: flex;
    align-items: center;
}
.custom-radio {
	font-size: 20px;
	font-weight: 500;
	display: inline-flex;
	align-items: center;
	color: #000;
	padding: 0 8px 0 5px;
}
.custom-radio input {
	display: none;
}
.custom-radio input:checked~.custom-radio-circle {
	border: 2px solid #027cbd;
}
.custom-radio .custom-radio-circle {
	position: relative;
	height: 15px;
	width: 15px;
	border: 2px solid #027cbd;
	border-radius: 50%;
	transition: .28s ease;
	background-color: #fff;
}
 
.custom-radio input:checked~.custom-radio-circle:after {
	opacity: 1;
}
.custom-radio input:disabled~.custom-radio-circle:after {
	opacity: 1;
	background: #dfdfdf;
}
.custom-radio input:disabled~.custom-radio-circle {
	border: 2px solid #dfdfdf;
}
.custom-radio .custom-radio-circle:after {
	content: '';
	height: 11px;
	width: 11px;
	display: block;
	position: absolute;
	background: #027cbd;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	border-radius: 50%;
	opacity: 0;
	transition: .28s ease;
}
.ac_pointer{
	content: "";
	position: absolute;
	border-width: 15px 15px 15px 15px;
	border-style: solid;
	border-color: transparent blue transparent transparent;
}
.advtooltip_new{
	margin:8px !important;
	padding:8px !important;
	border:1px solid blue !important;
	background-color:white !important;
	color:blue !important;			
	position: absolute !important;
	z-index: 2 !important;
}
.ac_pointer_left{
	content: "";
	position: absolute;
	border-width: 15px 15px 15px 15px;
	border-style: solid;
	border-color: transparent transparent transparent blue;
}
.advtooltip_new_left{
	margin:8px !important;
	padding:8px !important;
	border:1px solid blue !important;
	background-color:white !important;
	color:blue !important;			
	position: absolute !important;
	z-index: 2 !important;
}